﻿.common-main article{display:flex;justify-content: space-between;flex-wrap:wrap;}
.common-main article .about-left-sidebar{width:320px;}
.common-main article .about-left-sidebar .about-left-item{margin-bottom:20px;border:1px solid #ddd;}
.common-main article .about-left-sidebar .about-left-item-menu li a{padding:10px 20px;display:block;width:100%;transition: all .3s;}
.common-main article .about-left-sidebar .about-left-item-menu li.active a,.common-main article .about-left-sidebar .about-left-item-menu li:hover a{background:var(--color);color:#fff;}
.common-main article .about-left-sidebar .about-left-item-contact .title{font-weight: var(--fontbold7);color:#fff;background:var(--color);font-size:20px;padding:10px 20px;}
.common-main article .about-left-sidebar .about-left-item-contact ul li{display:flex;align-items: flex-start;margin:10px 20px;}
.common-main article .about-left-sidebar .about-left-item-contact ul li p:nth-child(1){margin-right:5px;}
.common-main article .about-left-sidebar .about-left-item-contact ul li a:hover{color:var(--color)}
.common-main article .about-right-main{width:calc(100% - 350px)}
@media (max-width:1024px){.common-main article .about-left-sidebar{display:none;}
.common-main article .about-right-main{width:100%;}}